.jsb-comp-section3 .jsb-scet-comp3 .services-block-one {
	position: relative;
	margin-bottom: 30px;
}
.jsb-comp-section3 .jsb-scet-comp3 .services-block-one .inner-box {
	position: relative;
	border: 1px solid #dbdbdb;
	text-align: center;
}
.jsb-comp-section3 .jsb-scet-comp3 .services-block-one .inner-box .image {
	position: relative;
}
.jsb-comp-section3 .jsb-scet-comp3 .services-block-one .inner-box .image:before {
	position: absolute;
	content: '';
	left: 0px;
	top: 0px;
	width: 100%;
	height: 0%;
	display: block;
	z-index: 1;
	background-color: rgba(249, 161, 8, 0.6);
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
}
.jsb-comp-section3 .jsb-scet-comp3 .services-block-one .inner-box .image img {
	position: relative;
	width: 100%;
	display: block;
}
.jsb-comp-section3 .jsb-scet-comp3 .services-block-one .inner-box .lower-content {
	position: relative;
	padding: 5px;
}
.jsb-comp-section3 .jsb-scet-comp3 .services-block-one .inner-box .lower-content .upper-box {
	position: relative;
	padding: 16px 0px;
}
.jsb-comp-section3 .jsb-scet-comp3 .services-block-one .inner-box .lower-content .upper-box .icon-box {
	position: absolute;
	left: 0px;
	top: 0px;
	color: #ff214f;
	width: 70px;
	font-size: 36px;
	line-height: 24px;
	padding: 18px 0px;
	text-align: center;
	border-right: 1px solid #eeeeee;
	display: none;
}
.jsb-comp-section3 .jsb-scet-comp3 .services-block-one .inner-box .lower-content .upper-box h3 {
	position: relative;
	font-size: 18px;
	font-weight: 600;
	margin: 0;
}
.jsb-comp-section3 .jsb-scet-comp3 .services-block-one .inner-box .lower-content .upper-box h3 a {
	position: relative;
	color: #936;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.jsb-comp-section3 .jsb-scet-comp3 .services-block-one .inner-box .lower-content .text {
	position: relative;
	color: #848484;
	font-size: 16px;
	line-height: 1.7em;
	margin-top: 15px;
}
.jsb-comp-section3 .jsb-scet-comp3 .services-block-one .inner-box:hover .image:before {
	height: 100%;
}